	/*
Theme Name:     gosforddental - child
Description:    www.modemedia.com.au
Author:         Grant Kahale
Template:       gosforddental
*/

@font-face {
	font-family: 'ArcherPro';
	src: url('http://gosfordfamilydentists.com.au/fonts/Archer-Medium.eot');
	src: url('http://gosfordfamilydentists.com.au/fonts/Archer-Medium.eot?#iefix') format('embedded-opentype'), url('http://gosfordfamilydentists.com.au/fonts/Archer-Medium.woff') format('woff'), url('http://gosfordfamilydentists.com.au/fonts/Archer-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'ArcherPro';
	src: url('http://gosfordfamilydentists.com.au/fonts/Archer-Semibold.eot');
	src: url('http://gosfordfamilydentists.com.au/fonts/Archer-Semibold.eot?#iefix') format('embedded-opentype'), url('http://gosfordfamilydentists.com.au/fonts/Archer-Semibold.woff') format('woff'), url('http://gosfordfamilydentists.com.au/fonts/Archer-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	font-family: 'ArcherPro';
}

h1 {
	font-family: 'ArcherPro';
	color: #008bac;
	font-size: 50px;
	line-height: 50px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'ArcherPro';
	color: #008bac;
}

dd,
dl,
menu,
ol,
ul {
	font-family: 'ArcherPro';
}

ul {
	font-family: 'ArcherPro';
	font-size: 19px;
	line-height: 30px;
}

p {
	font-family: 'ArcherPro';
	font-size: 19px;
	line-height: 30px;
	margin-bottom: 24px !important;
}

.mobile-main-nav li>a .menu-text {
	font-family: 'ArcherPro' !important;
}

.dt-mobile-header .mini-contacts {
	font-family: 'ArcherPro' !important;
}

.white a {
	color: #ffffff !important;
}

.white p {
	color: #ffffff !important;
}

.main-nav>li>a .menu-text {
	font-family: 'ArcherPro';
}

.main-nav .sub-nav>li>a .menu-text,
.mini-nav .sub-nav>li>a .menu-text {
	font-family: 'ArcherPro';
	font-size: 18px;
	font-weight: bold;
}

.top-bar .mini-contacts {
	color: #008bac;
	font-family: "ArcherPro";
	font-size: 24px;
	top: 24px;
}

a.ubtn-link .ubtn {
	padding-bottom: 66px;
	padding-top: 66px;
	font-family: 'ArcherPro' !important;
}

.top-subs {
	z-index: 9;
}

a {
	text-decoration: none;
}

.rev_slider .caption,
.rev_slider .tp-caption {
	font-family: "ArcherPro" !important;
}

.hybgl-mode-grid .hybgl-filter-label {
	font-size: 16px !important;
}

.slick-slider a.roundleft .ubtn {
	border-bottom-left-radius: 12px !important;
	border-top-left-radius: 12px !important;
	-moz-border-bottom-left-radius: 12px !important;
	-moz-border-top-left-radius: 12px !important;
	-webkit-border-bottom-left-radius: 12px !important;
	-webkit-border-top-left-radius: 12px !important;
	-o-border-bottom-left-radius: 12px !important;
	-o-border-top-left-radius: 12px !important;
}

.slick-slider a.roundright .ubtn {
	border-bottom-right-radius: 12px !important;
	border-top-right-radius: 12px !important;
	-moz-border-bottom-right-radius: 12px !important;
	-moz-border-top-right-radius: 12px !important;
	-webkit-border-bottom-right-radius: 12px !important;
	-webkit-border-top-right-radius: 12px !important;
	-o-border-bottom-right-radius: 12px !important;
	-o-border-top-right-radius: 12px !important;
}

.ubtn-ctn-left {
	border-bottom-left-radius: 24px !important;
	border-top-left-radius: 24px !important;
	-moz-border-bottom-left-radius: 24px !important;
	-moz-border-top-left-radius: 24px !important;
	-webkit-border-bottom-left-radius: 24px !important;
	-webkit-border-top-left-radius: 24px !important;
	-o-border-bottom-left-radius: 24px !important;
	-o-border-top-left-radius: 24px !important;
}

a.roundright .ubtn,
.ubtn .roundright {
	border-bottom-right-radius: 24px !important;
	border-top-right-radius: 24px !important;
	-moz-border-bottom-right-radius: 24px !important;
	-moz-border-top-right-radius: 24px !important;
	-webkit-border-bottom-right-radius: 24px !important;
	-webkit-border-top-right-radius: 24px !important;
	-o-border-bottom-right-radius: 24px !important;
	-o-border-top-right-radius: 24px !important;
}

.ultimate-map-wrapper * {
	/* border-radius: 36px !important; */
	box-sizing: border-box;
	z-index: 99;
}

.ultimate_google_map {
	border-radius: 36px;
}

.ult_exp_section {
	margin: 0 !important;
	padding: 0 !important;
}

.ult_exp_content {
	padding: 15px 0 !important;
}

#bottom-bar .wf-td p {
	text-align: center;
	font-size: 15px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
	border-radius: 36px;
	box-shadow: none;
}

#bottom-bar {
	padding-bottom: 24px;
	padding-top: 24px;
}

.content .widget ul {
	list-style: outside none none;
	text-align: center;
}

.zoom-social-icons-list--with-canvas .socicon,
.zoom-social-icons-list--with-canvas .dashicons,
.zoom-social-icons-list--with-canvas .genericon,
.zoom-social-icons-list--with-canvas .fa {
	background-color: transparent !important;
	border: 2px solid !important;
	color: #ffffff !important;
}

.ult_ecpsub_cont {
	text-align: left !important;
}

.iphorm-theme-react-default .iphorm-elements .iphorm-element-wrap-text input,
.iphorm-theme-react-default .iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-theme-react-default .iphorm-elements .iphorm-element-wrap-email input,
.iphorm-theme-react-default .iphorm-elements .iphorm-element-wrap-password input,
.iphorm-theme-react-default .iphorm-elements .iphorm-element-wrap select,
.iphorm-theme-react-default .iphorm-elements .iphorm-element-wrap textarea {
	border-style: none none solid !important;
	border: 0px !important;
	font-family: 'ArcherPro' !important;
	color: #008BAC !important;
}

.iphorm-theme-react-default .iphorm-element-wrap>.iphorm-element-spacer>label {
	margin-top: 20px !important;
	font-family: 'ArcherPro' !important;
	color: #008BAC !important;
}

#page input[type="text"],
#page input[type="search"],
#page input[type="tel"],
#page input[type="url"],
#page input[type="email"],
#page input[type="number"],
#page input[type="date"],
#page input[type="range"],
#page input[type="password"],
#page select,
#page textarea,
#page .wpcf7-number {
	line-height: 48px !important;
}

#page input[type="text"],
#page input[type="search"],
#page input[type="tel"],
#page input[type="url"],
#page input[type="email"],
#page input[type="number"],
#page input[type="date"],
#page input[type="range"],
#page input[type="password"],
#page select,
#page .wpcf7-number {
	background-color: #e2f2f6;
	border-radius: 24px;
	font-size: 14px;
	height: 70px;
	line-height: 26px;
	width: 100%;
}

#page input[type="text"],
#page input[type="search"],
#page input[type="tel"],
#page input[type="url"],
#page input[type="email"],
#page input[type="number"],
#page input[type="date"],
#page input[type="range"],
#page input[type="password"],
#page select,
#page textarea,
#page .wpcf7-number {
	background-color: #e2f2f6;
	border-radius: 24px;
	font-size: 14px;
	line-height: 26px;
	width: 100%;
	opacity: 1 !important;
}


/* EEEEEEEEEEEEE */

.top-subs .ult-carousel-wrapper .slick-slider .slick-list {
	border-radius: 12px !important;
	-moz-border-radius: 12px !important;
	-webkit-border-radius: 12px !important;
}

div.book_online_ss {
	overflow: visible !important;
	margin-top: 130px;
}

h1.h1_dotted {
	letter-spacing: -4.2px;
}

.right_margin_top {
	margin-top: -80px;
}

.left_margin_top {
	margin-top: -180px;
}

div.book_online_ss .iphorm input.iphorm-element-text {
	border-radius: 7px !important;
	-webkit-border-radius: 7px !important;
	-moz-border-radius: 7px;
	min-height: 0;
	height: auto !important;
	padding: 7px 15px;
}

div.book_online_ss form.iphorm {
	padding-bottom: 10px;
}

div.book_online_ss .iphorm textarea {
	border-radius: 7px !important;
	-webkit-border-radius: 7px !important;
	-moz-border-radius: 7px;
	min-height: 160px !important;
}

div.book_online_ss .iphorm .iphorm-element-spacer label {
	font-weight: bold !important;
	color: #008bac !important;
	margin-top: 17px !important;
}

div.book_online_ss .iphorm .iphorm-submit-wrap {
	margin-top: 0px;
}

div.book_online_ss .iphorm .iphorm-submit-wrap .iphorm-submit-input-wrap {
	width: 100%;
}

div.book_online_ss .iphorm .iphorm-submit-input-wrap .iphorm-submit-element {
	width: 100%;
}

div.book_online_ss .iphorm .iphorm-submit-input-wrap .iphorm-submit-element span {
	background: #008bac;
	box-shadow: none !important;
	border-radius: 6px;
	padding: 12px;
}

div.googmap {
	margin-bottom: -100px !important;
}

img {
	vertical-align: middle;
}

@media screen and (min-width:778px) and (max-width:908px) {
	.top-subs .ubtn .ubtn-text {
		font-size: 16px;
	}
}

@media screen and (max-width:767px) {
	h1 {
		font-size: 35px;
		line-height: 35px;
	}
	.single_img_align_center,
	.imgtop {
		text-align: center !important;
	}
	div.googmap {
		margin-bottom: -40px !important;
	}
	.ult_horizontal a.ubtn-link .ubtn {
		border-radius: 12px !important;
		-moz-border-radius: 12px !important;
		-webkit-border-radius: 12px !important;
		-o-border-radius: 12px !important;
	}
}
@media screen and (max-width:680px) {
	.top-subs>.wpb_column>.vc_column-inner {
		margin-top: 15px !important;
	}
	#rev_slider_1_1 .zeus.tparrows {
		min-width: 40px !important;
		min-height: 40px !important;
	}
	#rev_slider_1_1 .zeus.tparrows:before {
		font-size: 15px !important;
		line-height: 42px !important;
	}
}
@media screen and (max-width:480px) {
	h1 {
		font-size: 25px;
		line-height: 25px;
	}
	div.form_book_online>.vc_column-inner {
		padding: 30px 20px !important
	}
	.right_margin_top {
		margin-top: -50px;
	}
}
.uavc-list-content span.uavc-list-desc {
	line-height: 30px !important;
	font-size: 19px !important;
	margin-bottom: 24px !important;
}
.iphorm-submit-input-wrap {
	width: 100% !important;
}
.iphorm-submit-wrap button {
	width: 100% !important;
	font-family: 'ArcherPro' !important;
}
.iphorm-submit-element {
	width: 100% !important;
	font-family: 'ArcherPro' !important;
	text-transform: uppercase !important;
}
.sidebar-right .sidebar,
.sidebar-content .widget-title {
	font-family: 'ArcherPro' !important;
}
.post-template-default .single .single-post>div>div>div>div>div>div>div>div>div>div>div>div>div>h2 {
	font-family: 'ArcherPro' !important;
}
.selector {
	width: 100% !important;
	background: none !important;
	height: auto !important;
	padding: 0 !important;
}
.selector span {
	user-select: none !important;
	opacity: 0 !important;
	display: none !important;
}
select {
	width: 100% !important;
	position: unset !important;
	opacity: 1 !important;
	height: auto !important;
	font-size: 18px !important;
	padding: 10px 17px !important;
}